

/* grid vom body */

body {
	display:grid;
	grid-template-columns: 100%;
	grid-template-rows:120px auto;
}

header {
	grid-column:1/2;
	grid-row:1/2;
	display:grid;
}

main {
	grid-column:1/2;
	grid-row:2/3;
}

/* grid Articel */
@media (max-width: 59em) {
	.article {
		display:grid;
		grid-template-columns:1fr ;
	}
	
	.article div {
		background:#333;
		/* oben , rechts, unten, links  */		
		margin:10px 10px 10px 0;		
	}

}

@media (min-width: 60em) {
	.article {
		display:grid;
		grid-template-columns:33% 34% 33% ;
	}
		
	.article div {
		background:#333;
		/* oben , rechts, unten, links  */		
		margin:10px 10px 10px 0;		
	}
}